@font-face {
    src: url("../Lato/Lato-Regular.ttf");
    font-family: myFont;
}

@font-face {
    src: url("../Lato/Lato-Bold.ttf");
    font-family: myFont;
    font-weight: bold;
}

.main-navbar-wrap,
.container-wrap,
.mobile-header,
.mobile-nav-bar,
.main-navbar-wrap *,
.container-wrap *,
.mobile-header *,
.mobile-nav-bar * {

    padding: 0;
    margin: 0;

}


* {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    outline: none;
    box-sizing: border-box;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Old versions of Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */

}


body {
    background-color: whitesmoke;
    padding: 0;
    margin: 0;
    border: 0;
}

html{
    scroll-padding: 60px;
    scroll-behavior: smooth;
}

.select_text {
    -webkit-touch-callout: text;
    /* iOS Safari */
    -webkit-user-select: text;
    /* Safari */
    -khtml-user-select: text;
    /* Konqueror HTML */
    -moz-user-select: text;
    /* Old versions of Firefox */
    -ms-user-select: text;
    /* Internet Explorer/Edge */
    user-select: text;
    /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.main-navbar-wrap {
    background-color: #0073b1;
    font-size: 1.15em;
    position: fixed;
    top: 00;
    left: 0;
    width: 100%;
    z-index: 3;
}

.main-navbar {
    width: 75%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.icon {
    width: 2.75em;
    height: 2.75em;
    background-size: 2.4em;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("Images/main-icon.png");
    cursor: pointer;
    display: block;
}

.input-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 3px;
    background-color: whitesmoke;
    margin-left: 0.25em;
    width: 23%;
    margin-right: auto;
}

.search-bar {
    padding: 0.7em;
    padding-left: 0em;
    border: none;
    border-radius: 3px;
    background-color: whitesmoke;
    width: 90%;
}

.search-icon {
    width: 1.5em;
    height: 1.5em;
    background-image: url("../SVG/search-solid.svg");
    background-size: 0.75em;
}

.nav-icons {
    display: flex;
    align-items: center;
    width: 60%;
}

.nav-icons .icon {
    width: 20%;
    opacity: 0.6;
    width: 44px;
    margin: auto;
}

.nav-icons .icon:active {
    border-radius: 50%;

    background-color: rgba(0, 0, 0, 0.39);

}

.home-icon {
    background-image: url("../SVG/home-solid.svg");
    filter: invert(1);
    background-size: 1.8em;


}

.user-icon {
    background-image: url("../SVG/user-solid.svg");
    filter: invert(1);
    background-size: 1.31em;
}

.suit-icon {
    background-image: url("../SVG/briefcase-solid.svg");
    filter: invert(1);
    background-size: 1.5em;
}

.chat-icon {
    background-image: url("../SVG/comments-solid.svg");
    filter: invert(1);
    background-size: 1.5em;
}

.notify-icon {
    background-image: url("../SVG/bell-solid.svg");
    filter: invert(1);
    background-size: 1.35em;
}

.me-icon {
    background-image: url("../SVG/user-circle-solid.svg");
    filter: invert(1);
    background-size: 1.3em;
}

.menu-icon {
    background-image: url("../SVG/bars-solid.svg");
    background-size: 1.1em;
    filter: invert(1);
}

.add-icon {
    background-image: url("../SVG/plus-solid.svg");
    background-size: 1.42em;
}

.active {
    border-bottom-color: black !important;
    opacity: 1 !important;
}

.active-icon {

    opacity: 0.51 !important;

}

.work-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
}

.work {
    height: 1.5em;
    height: 1.5em;
    background-image: url("../SVG/th-solid.svg");
    filter: invert(1);
    background-size: 1.25em;
}

.work-cont {
    font-size: 0.6em;
    color: white;
    letter-spacing: 1px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.work-cont::after {
    content: '';
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 5px solid white;
    margin-left: 0.5em;
}

.mobile-header {
    display: none;
    background-color: #0073b1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0.25em 0em;
    justify-content: space-between;
    align-items: center;
    transition: all 0.3s;
}

.mobile-header .input-wrap {
    flex: 1;
}

.mobile-header .search-bar {
    width: 95%;
    padding: 0.5em;
    font-size: 0.9em;
}

.qrcode-icon {
    width: 1.5em;
    height: 1.5em;
    background-size: 1.1em;
    margin-right: 0.35em;
    background-image: url("../SVG/qrcode-solid.svg");
}

.mobile-nav-bar {
    display: none;
    background-color: white;
    position: fixed;
    bottom: 0;
    left: 0;
    box-shadow: 0px -1px 2px 0px #b3b3b366;
    width: 100%;
    padding: 5px 0;
}

.mobile-nav-bar .nav-icons {
    width: 100%;
}

.mobile-nav-bar .home-icon,
.mobile-nav-bar .user-icon {
    filter: unset;
}

.mobile-nav-bar .suit-icon,
.mobile-nav-bar .notify-icon {
    filter: invert(0);
}

.container-wrap {
    padding: 1em;
    width: 100%;
}

.container {
    width: 75%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: auto;
    margin-top: 3.5em;
}

.left-bar {
    width: 20%;
    padding: 1em;
    background-color: white;
}

.main-content {
    margin: auto;
    margin-top: 50px;
    width: 65%;
}

.right-bar {
    width: 30%;
    padding: 1em;
    background-color: white;
}

.card {
    background-color: white;
    padding: 1px 0;
    box-shadow: 0px 1px 2px 1px #ddd;
    margin-bottom: 1em;
    position: relative;
}

.card-header {
    padding: 0.5em 1em;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 0.8em;
    border-bottom: 1px solid #ddd;
}

.more-icon {
    width: 2em;
    height: 2em;
    background-image: url("../SVG/ellipsis-h-solid.svg");
    /* transform: rotate(90deg); */
    background-size: 1.5em;
    border-radius: 50%;
}

.more-icon:hover {
    background-color: #dddddd;
}

.follow-conn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0em 1em;
    margin-top: 1em;
}

.follow-icon {
    width: 3.25em;
    height: 3.25em;
    border-radius: 50%;
}

.users {
    width: 2.75em;
    height: 2.75em;
}

.top-corner {
    position: absolute;
    top: 0.25em;
    right: 0.5em;
    background-size: 1.15em;
}

.conn-name {
    display: flex;
    flex-direction: column;
    margin-left: 0.5em;
    margin-right: auto;
    font-size: 1em;
    width: 100%;
}

.conn-name span b,
.conn-name span {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    /* number of lines to show */
    -webkit-box-orient: vertical;
}

.conn-name span b small {
    font-size: 11px;
    color: grey;
    padding: 0 5px
}

.conn-name span:nth-child(2),
.conn-name span:nth-child(3) {
    font-size: 0.75em;
    margin-top: 0.15em;
    color: gray;
    max-width: 60%
}

.conn-name span:nth-child(3) {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.conn-name span:nth-child(3) .icon {
    font-size: 0.5em;
    margin-left: 0.25em;
}

.globe-icon {
    background-image: url("../SVG/globe-americas-solid.svg");
    filter: invert(0.5);
}

.follow {
    padding: 0;
    background-color: white;
    font-size: 0.95em;
    border: none;
    color: #0073b1;
    letter-spacing: 1px;
    font-weight: bold;
    transition: 0.3s;
    border-radius: 3px;
    cursor: pointer;
}

.follow:hover {
    background-color: #f1faff;
}

.content {
    font-size: 0.95em;
    margin-top: 0.75em;
    padding: 0em 0.6em;
    line-height: 140%;
    word-spacing: 1.4px;
    letter-spacing: 0.4px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;

}

.content:hover {
    -webkit-line-clamp: unset;
}

.see-more {
    color: gray;
    padding-left: 0.5em;
    cursor: pointer;
}

.see-more:hover {
    text-decoration: underline;
}

.card-image {
    margin-top: 1em;
    width: 100%;
}

.website-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.75em;
    color: black;
    font-size: 0.85em;
    background-color: whitesmoke;
}

.web-content {
    display: flex;
    flex-direction: column;
}

.web-content span {
    margin-top: 0.5em;
    font-size: 0.9em;
    color: gray;
}

.view-arrow {
    display: block;
    width: 0.6em;
    height: 0.6em;
    border-top: 1.5px solid gray;
    border-left: 1.5px solid gray;
    transform: rotate(135deg);
    margin-right: 0.5em;
}

.vote-section {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0.5em;
    font-size: 0.75em;
    border-bottom: 1px solid #ddd;
}

.vote-section .icon {
    font-size: 0.7em;
}

.like-icon {
    background-image: url("../SVG/facebook-like.svg");
    transform: scaleX(-1);
}

.info-icon {
    background-image: url("../SVG/bulb.svg");
}

.love-icon {
    background-image: url("../SVG/heart.svg");
    transform: scaleX(0.9);
}

.votes {
    padding: 0 0.5em;
}

.share-section {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.icon-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.8em;
    padding: 0.75em 0;
    transition: 0.2s;
    cursor: pointer;
    width: 25%;
    border-radius: 10px;

}

.icon-wrap:active {
    background-color: rgba(0, 0, 0, 0.13);
    ;
}


.icon-wrap .icon {
    font-size: 0.6em;
    margin: 0 1em;
}

.like-i {
    background-image: url("../SVG/thumbs-up-regular.svg");
    filter: invert(0.5);
    transform: scaleX(-1);
}

.comment-icon {
    background-image: url("../SVG/comment-alt-regular.svg");
    filter: invert(0.5);

}

.share-icon {
    background-image: url("../SVG/paper-plane-regular.svg");
    filter: invert(0.5);

}

.send-icon {
    background-image: url("../SVG/arrow-alt-circle-down-regular.svg");
    filter: invert(0.5);

}

/* Sidebar styling */


/* Sidebar */

/* .sidebar, .sidebar * {
    margin: unset;
    padding: unset;
} */

.sidebar {
    display: none;
    position: fixed;
    width: 80%;
    max-width: 320px;
    height: 100%;
    overflow-y: scroll;
    scrollbar-width: none;
    left: -100%;
    top: 0;
    z-index: 50000;
    background-color: rgb(255, 255, 255);
    transition: all 0.3s;

}

.sidebar::-webkit-scrollbar {
    display: none;
}

.filtered {
    filter: brightness(1);
}

.sidebar ul li span {
    color: rgba(36, 35, 35, 0.89);
}

.sidebar ul li {

    list-style: none;
    margin-left: 0 !important;
    font-size: 16px;
    display: flex;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.35s;


}

.sidebar ul li:hover {
    color: rgb(22, 21, 21);
    /* font-weight: 600; */

    background-color: gainsboro;
}

.sidebar ul li:hover img {
    color: rgb(48, 47, 47);
    filter: invert(0.2);


}

.sidebar ul {
    padding-left: 0 !important;
}

.sidebar ul li img {
    margin-right: 25px !important;
    margin-left: 25px !important;
    color: grey;
    filter: invert(0.4);

    height: 22px;
}

.sidebar ul li a {
    display: grid;
    grid-template-columns: 2fr 5fr;
    height: 100%;
    width: 100%;
    padding: 10px 20px 15px 0 !important;

}

.sidebar hr {
    width: 95%;
    border: 0;
    border-top: 1px solid #c7c7c7;
}


.profile-img-sidebar {
    background-color: #0073b1;
    padding: 15px 15px 5px 15px !important;
    margin-bottom: 20px !important;
    display: grid;
    position: absolute;
    z-index: 5000;
    grid-template-columns: 6fr 1fr;
}

.profile-img-sidebar .moon {
    margin: 10px !important;
    color: white;
    filter: invert(1);

    /* background-color: white; */
    fill: currentColor;
    cursor: pointer;
    /* height: -moz-fit-content; */
    width: 20px;
    transition: all 0.3s;

}

.profile-img-sidebar .down {
    margin: auto;
}



.profile-img-sidebar .down:hover {
    /* color: thistle; */
    filter: invert(0.8);


}

.moon:hover {
    transform: rotate(-45deg);
    filter: invert(0.8);
}

.down:hover {
    filter: invert(0.8);
}

.profile-img-sidebar .down {
    /* margin: 15px !important; */
    /* margin-top: 25px !important; */
    color: white;
    filter: invert(1);
    cursor: pointer;
    /* height: fit-content; */
    /* height: -moz-fit-content; */
    transition: all 0.3s;
}

.rotate-arrow {
    /* display: inline-block; */
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}



.profile-img-sidebar img {
    width: 30%;
    cursor: pointer;
    transition: all 0.2s;

}

.profile-img-sidebar .avatar:hover {
    transform: scale(1.1);
}

.profile-img-sidebar p {
    color: white;
    cursor: pointer;

    font-size: 17px;
    line-height: 25px;
}

.add-account {
    /* position: relative;
    z-index: -50;
    transform: translateY(-150px); */
    /* display: flex; */
    transition: all 0.1s;
    /* display: none; */
    width: 100%;
}

.add-account:hover {
    background-color: gainsboro;
}



.hidden-hr-add-acc {
    /* display: none; */
}

.all-uls {
    transition: transform 0.3s;
    transform: translateY(95px);
    -moz-transform: translateY(95px);
}

.show-add-acc {
    /* display: flex; */
    transform: translateY(180px);
    -moz-transform: translateY(180px);
}

/* ***************************PROFILE PAGE CSS starts*********************** */

.profile-container1 {
    width: 1000px;
    margin: auto;
    border-radius: 5px;
    background: #0073b1;
    display: grid;
    grid-template-columns: 220px 770px;
    border: 1px solid rgba(216, 213, 213, 0.651);
}

.pro1 {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.pro1-img {
    background-image: url("./Images/profile.jpg");
    width: 250px;
    height: 250px;
    left: -20%;
    background-position: center;
    background-size: cover;
    border-radius: 50%;
    border: 7px solid white;
    transform: translate(-50px);
    margin: auto;
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
    cursor: pointer;
    transition: filter 0.3s;

}

.pro1-img:hover {
    filter: brightness(0.9);
}

.pro1-location {
    margin-bottom: 30px;
    font-size: 17px;
    text-align: center;
}

.pro23-container {
    display: grid;
    grid-template-columns: 1.8fr 1.5fr;
    margin: 20px;
    padding: 15px;
    background: white;
    border-radius: 5px;
    box-shadow: 0 9px 18px rgba(0, 0, 0, 0.205), 0 5px 5px rgba(0, 0, 0, 0.22);

}

.pro2 {
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    /* align-items: center; */
    /* text-align: center; */
    border-right: 1.5px solid #3d3d3d;
    /* height: 80%; */
    margin: auto 0;
    padding-left: 3vw;
    padding-right: 35px;
}

.pro2 h1 {
    font-size: 35px;
    margin-top: 0;
    font-weight: 500;
}

.pro2-location {
    display: flex;
}

.pro2-location img {
    width: 23px;
}

.pro3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.pro3 h1 {
    font-size: 25px;
    font-weight: 500;
    padding: 0 15px;
    padding-top: 5px;
    border-bottom: 2px solid #0073b1;
}

.pro3 p.bio {
    text-align: center;
    padding: 0 35px;
    padding-top: 15px;
    padding-bottom: 10px;
}

.pro3 .stats {
    display: grid;
    width: 100%;
    padding: 15px 40px;
    grid-template-columns: 1fr 1fr;
}

.stats p.number {
    background-color: #0073b1;
    color: white;
    display: flex;
    width: 50px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 50px;
    margin: auto;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0px 9px 18px rgba(70, 207, 248, 0.199), 0 5px 5px rgba(47, 151, 177, 0.22);
    transition: background-color 0.3s, transform 0.15s;

}

.stats p.number:hover {
    transform: scale(1.1);
    background-color: #42aee9;
}

.stats p.text {
    font-weight: 500;
}

.profile-container23 {
    display: grid;
    width: 1000px;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px;
    /* padding: 0 60px; */
    margin: auto;
}

.profile-container456 {
    display: grid;
    grid-template-columns: 1fr 1.3fr 1fr;
    grid-column-gap: 30px;
    /* padding: 0 60px; */
    margin: auto;
    width: 1000px;
}

.profile-container2 {
    /* width: 400px; */
    /* min-width: max-content;
    min-width: -moz-max-content; */
    margin-top: 30px;
    color: #0073b1;
    border-radius: 5px;
    background: #fff;
    display: grid;
    grid-template-rows: 80px 1fr;
    text-align: center;
    flex-direction: column;
    transition: transform 0.2s;
    box-shadow: 0 9px 18px rgba(0, 0, 0, 0.205), 0 5px 5px rgba(0, 0, 0, 0.22);


    /* border: 5px solid #0073b1; */
}

.profile-container2:hover {
    transform: scale(1.005);
}

.profile-container2 .info-title h1 {
    font-size: 22px;
    font-weight: 500;
    margin: 15px auto;
    padding: 0px 20px 0;
    color: black;
    border-bottom: 2px solid #0073b1;
    width: fit-content;
    width: -moz-fit-content;
    line-height: 50px;
}

.profile-container2 .info-body {
    margin: 5px;
    margin-top: 15px;
    /* width: 400px; */
    transform: translate(0px, 0px);
    padding: 25px;
    padding-top: 5px;
    text-align: left;
    color: initial;
    display: flex;
    flex-direction: column;
}

.profile-container2.posts {
    width: fit-content;
    width: -moz-fit-content;
    margin: auto;
    margin-top: 30px;
    padding: 0 30px;
    box-shadow: none;
    background: transparent;
    transition: none;
    pointer-events: none;
}

.info-body.personal a {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}


.info-body p {
    display: flex;
    align-items: center;
}

.info-body img {
    width: 18px;
    margin-right: 10px;
}

.edu {
    display: grid;
    grid-template-columns: 80px 1fr;
    margin-bottom: 20px;
}

.edu-img {
    background-position: center;
    background-size: cover;
    /* width: 70px; */
    height: 80px;
    margin-right: 10px;
}

.edu-img.pict {
    background-image: url("Images/pict.jpeg");
}

.edu-img.fc {
    background-image: url("Images/fc.jpg");
}

.edu-img.yaarme {
    background-image: url("Images/yaarme.png");
}

.edu-img.pisb {
    background-image: url("Images/pisb.png");
}

.edu-name {
    font-weight: 600;
}

.edu-year {
    color: rgb(95, 93, 93);
    font-size: 14px;
}

.star {
    color: gray;
    font-size: 20px;
}

.golden {
    color: orange;
}

.interests p {
    margin: 10px 0;
}

.interests .info-body {
    flex-wrap: wrap;
}



@media (max-width:1150px) {
    .profile-container1 {
        grid-template-columns: 1fr;
        width: 800px;
    }

    .profile-container23 {
        width: 800px;
    }

    .pro1-img {
        transform: translate(0, 50px);
        left: 0;
        margin: -30px auto 0;

    }

    .pro23-container {
        width: 750px;
        margin: 15px auto;

    }

    .profile-container456 {
        width: 800px;
        padding: 0;
        grid-template-columns: 1fr 1fr;
    }

    .profile-container2.interests {
        grid-column: 1/3;
        display: flex;

    }

    .interests .info-body {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .interests p {
        margin: 10px 15px;
    }


}


@media (max-width:850px) {
    .profile-container1 {
        grid-template-columns: 1fr;
        width: 75%;
        margin: auto;
    }

    .profile-container23 {
        grid-template-columns: 1fr;
        width: 75%;
        margin: auto;
    }

    .profile-container456 {
        width: 75%;
        /* padding: 0; */
        margin: auto;
        grid-template-columns: 1fr;
    }

    .profile-container2.interests {
        grid-column: 1/2;

    }

    .pro1-img {
        transform: translate(0, 50px);
        left: 0;
        margin: -30px auto 0;

    }

    .pro23-container {
        width: 90%;
        margin: 15px auto;
        grid-template-columns: 1fr;

    }

    .pro2 {
        margin-top: 50px;
        border: none;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .pro3 {
        margin-top: 30px;
    }

    .pro2 {
        padding: 0;
    }
}

@media (max-width:650px) {

    .profile-container1,
    .profile-container23,
    .profile-container456 {
        width: 90%;
        margin: auto;
    }

    .pro1-img {
        width: 200px;
        height: 200px;
    }

    .pro2 h1 {
        font-size: 28px;
    }



}

@media (max-width:400px) {
    .info-body.personal {
        overflow-x: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        padding-right: 15px;
    }

    .profile-container456 {
        display: flex;
        flex-direction: column;
    }

    .personal-cont {
        display: flex;
    }

    .pro3 p.bio {
        padding-right: 0;
        padding-left: 0;
    }

    .pro2 .status {
        padding: 0 20px;
    }

    .info-body.skills {
        padding-right: 10px;
        padding-left: 10px;
    }

    .skill-name {
        width: 135px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .pro3 .stats{
        padding: 15px 0;
        grid-row-gap: 10px;
    }
}

/* ***************************PROFILE PAGE CSS ends*********************** */


@media only screen and (max-width:1300px) {
    .main-navbar {
        width: 85%;
    }

    .container {
        width: 90%;
    }
}

@media only screen and (max-width:1150px) {
    .main-navbar {
        width: 95%;
    }

    .container {
        width: 95%;
    }
}

@media only screen and (max-width:1000px) {
    .main-navbar {
        width: 100%;
        font-size: 0.95em;
    }

    .container {
        width: 100%;
    }

    .left-bar {
        display: none;
    }

    .main-content {
        width: 67%;
    }
}

@media only screen and (max-width:900px) {
    .right-bar {
        display: none;
    }

    .container {
        justify-content: center;
    }

    .input-wrap {
        width: 30%;
    }

    .main-content {
        width: 75%;
    }
}

@media only screen and (max-width:750px) {
    .main-content {
        width: 85%;
    }
}

@media only screen and (max-width:650px) {
    .container-wrap {
        padding: 0;
    }

    .container {
        margin-top: 4em;
        margin-bottom: 1.5em;
    }

    .mobile-header .chat-icon {
        margin: 0 0.25em;
    }

    .main-content {
        width: 100%;
    }

    .me-icon {
        background-image: url("../SVG/bars-solid.svg");

    }

    .main-navbar-wrap {
        display: none;
    }

    .mobile-header {
        display: flex;
    }

    .mobile-nav-bar {
        display: block;
        background-color: #f4f4f4;
        transition: all 0.3s;
    }

    .mobile-header .search-icon {
        background-size: 1em;
        margin-left: 0.3em;
    }

    .share-section {
        justify-content: space-between;
        padding: 0;
        font-size: 0.95em;
    }

    .vote-section span:last-of-type {
        margin-left: auto;
        margin-right: 0.75em;
    }

    .dot {
        display: none;
    }

    .icon-wrap {
        justify-content: center;

        padding: 0.65em 0 0.75em 0;

        margin: 0;
        flex: 1;
    }

    .filtered {
        filter: brightness(0.2);
    }


    .sidebar {
        display: block;
    }

}

@media only screen and (max-width:500px) {
    .container {
        font-size: 0.95em;
    }

    .card {
        margin-bottom: 0.6em;
        box-shadow: -1px 20px 0px 0px #dddddd61;
    }
}

@media only screen and (max-width:360px) {
    .icon-wrap span {
        display: none;
    }

    .icon-wrap .icon {
        display: block;
    }
}